# petstore::Order

An order for a pets from the pet store

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **integer** |  | [optional] 
**petId** | **integer** |  | [optional] 
**quantity** | **integer** |  | [optional] 
**shipDate** | **character** |  | [optional] 
**status** | **character** | Order Status | [optional] [Enum: [placed, approved, delivered]] 
**complete** | **character** |  | [optional] [default to FALSE] 


